
.sec_nav {
    border: solid 1px #eee;
    /* height: 80px; */
}
.sec_nav .secnav_list {
    display: flex;
}
.sec_nav .secnav_list > li {
    position: relative;
    width: 50%;
    text-align: center;
    padding: 24px 3%;
}
.sec_nav .secnav_list > li:after {
    content: "";
    position: absolute;
    right: 0;
    top: 28px;
    width: 1px;
    height: 16px;
    background-color: #aaa;
}
.sec_nav .secnav_list > li a {
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    color: #000;
}
.sec_nav .secnav_list > li.active a {
    color: #ac8b6f;
}
.sec_nav .secnav_list > li a:hover {
    color: #ac8b6f;
}



.sub_news {
    padding-bottom: 60px;
}
ul {
    margin: 0;
}
.col01 {
    padding: 60px 0;
}
.col01:hover {
    box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.1);
}
.col01:nth-child(2n) {
    background-color: #f7fafc;
}
.col01:nth-child(2n):hover {
    box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.1);
}
.col01:hover h1 a,
.col01:hover .new-date {
    color: #ac8b6f!important;
}
.col01 .wrap1 {
    width: 70.833%;
    align-items: center;
    margin: auto;
}
.ab {
    display: flex;
    display: -webkit-flex;
}
.sub_news li,
.col01 .new-date,
.col01 h1 a,
.tools a,
.pager1 .pg-next,
.pager1 .pg-prev {
    transition: all 0.5s ease 0s;
}
.col01 .new-date {
    width: 9%;
    color: #333;
    margin-right: 2%;
    font-family: arial!important;
    line-height: normal;
    transform: skewX(-5deg);
}
.col01 .new-date span {
    display: block;
}
.col01 .new-date ._year {
    font-size: 36px;
    line-height: 1;
}
.col01 .new-date ._day {
    font-size: 18px;
    line-height: 1.2;
}
.col01 .news_top_l {
    width: 23.5%;
    border-radius: 15px 5px 15px 5px;
    overflow: hidden;
    transform: skewX(-5deg);
    -webkit-transform: skewX(-5deg);
    -moz-transform: skewX(-5deg);
    -o-transform: skewX(-5deg);
    -ms-transform: skewX(-5deg);
}
.col01 .news_top_l img {
    max-width: 100%;
    height: auto;
    transform: scale(1.15) skewX(5deg);
    -webkit-transform: scale(1.15) skewX(5deg);
    -moz-transform: scale(1.15) skewX(5deg);
    -o-transform: scale(1.15) skewX(5deg);
    -ms-transform: scale(1.15) skewX(5deg);
}
.col01 .news_top_r {
    width: 61.5%;
    margin-left: 4%;
    padding-right: 6%;
}
.col01 h1 {
    font-size: 24px;
    margin-bottom: 20px;
    margin-top: 0;
    line-height: normal;
    color: #000;
    font-family: '微软雅黑';
}
.col01 h1 a {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
    color: #000;
}
.col01 .infor {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient:vertical;
    text-align:justify;
    font-size: 16px;
    font-family: "微软雅黑";
    color: #666;
    line-height: 1.8;
}
.tools {
    padding-top: 40px;
}
.tools a {
    width: 45px;
    height: 45px;
    background-color: #fff;
    border: solid 1px #e7e7e7;
    border-radius: 50%;
    align-items: center;
    justify-content: space-around;
}
.col01:hover .tools a {
    background-color: #ac8b6f;
}
.icon08 {
    width: 9px;
    height: 16px;
    background: url(../images/news-icon08.png) no-repeat center;
    background-size: 9px 16px;
}
.col01:hover .icon08 {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("../images/news-icon08-1.png");
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("../images/news-icon08-1.png");

    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("../images/news-icon08-1.png");

    background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("../images/news-icon08-1.png");

    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0))), url("../images/news-icon08-1.png");

    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("../images/news-icon08-1.png");
}



/* 页数 */
.page-nation {
    position: relative;
    width: 100%;
    text-align: center;
    padding: 40px 0 32px 0;
}
.pager1 ul li {
    display: inline-block;
    vertical-align: middle;
    padding: 0;
}
.pager1 ul li a,
.pager1 ul li span {
    width: 44px;
    height: 44px;
    color: #999;
    display: inline-block;
    line-height: 44px;
    font-size: 20px;
    text-decoration: none;
    margin: 0 5px;
    font-weight: bold;
    font-family: '微软雅黑';
}
.pager1 ul li a:hover {
    color: #666;
}
.pager1 ul li span.current {
    position: relative;
    z-index: 1;
    color: #ac8b6f;
    font-size: 24px;
}
.pager1 .pg-next,
.pager1 .pg-prev {
    width: 44px;
    height: 44px;
    font-family: monospace;
    color: #666;
    border-radius: 50%;
    border: solid 1px #e6e6e6;
    font-size: 0;
}
.pager1 .pg-prev {
    background: url(../images/arrow-prev.png) no-repeat center;
    background-size: 9px;
}
.pager1 .pg-next {
    background: url(../images/arrow-next.png) no-repeat center;
    background-size: 9px;
}
.pager1 .pg-next:hover,
.pager1 .pg-prev:hover {
    background-color: #ac8b6f;
    border: solid 1px #ac8b6f;
}
.pager1 .pg-prev:hover {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("../images/news-icon08-2.png");
}
.pager1 .pg-next:hover {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("../images/news-icon08-1.png");
}
/* 页数 */


@media screen and (max-width:1500px) {
    .pager1 ul li a, .pager1 ul li span {
        font-size: 18px;
    }
    .pager1 ul li span.current {
        font-size: 22px;
    }
}
@media screen and (max-width:1440px) {
    .sub_news {
        padding-bottom: 30px;
    }
    .sub_news li {
        padding: 45px 0;
    }
    .col01 h1 {
        font-size: 20px;
    }
    .tools a {
        width: 40px;
        height: 40px;
    }
    .col01 .new-date ._year {
        font-size: 28px;
    }
    .col01 .infor {
        font-size: 14px;
    }
    .tools {
        padding-top: 20px;
    }
    .page-nation {
        padding: 30px 0 20px 0;
    }
    .pager1 ul li a, .pager1 ul li span {
        width: 30px;
        font-size: 16px;
    }
}
@media screen and (max-width:1366px) {
    .tools a {
        width: 36px;
        height: 36px;
    }
}
@media screen and (max-width:1024px) {
    .sub_news li {
        padding: 40px 0;
    }
    .col01 .news_top_r {
        padding-right: 0;
    }
}
@media screen and (max-width:992px) {
    .sub_news li {
        padding: 30px 0;
    }
    .col01:hover,
    .col01:nth-child(2n):hover {
        box-shadow: 0px 5px 5px 0px rgba(0,0,0,0);
    }
    .col01 .new-date {
        width: 13%;
        margin-bottom: 15px;
    }
    .col01 .new-date ._year {
        font-size: 20px;
    }
    .col01 .news_top_l {
        width: 34%;
    }
    .col01 .news_top_r {
        width: 53.5%;
    }
    .tools {
        padding-top: 10px;
    }
}
@media screen and (max-width:767px) {
    .sub_news {
        padding-top: 12px;
    }
}
@media screen and (max-width:640px) {
    .sec_nav .secnav_list > li {
        padding: 12px 3%;
    }
    .sec_nav .secnav_list > li a {
        font-size: 17px;
    }
    .sec_nav .secnav_list > li:after {
        top: 16px;
    }
    .sub_news {
        padding: 12px 5px 0 5px;
    }
    .sub_news li {
        float: left;
        width: 50%;
        padding: 15px 0;
    }
    .col01:nth-child(2n) {
        background-color: rgba(0,0,0,0) !important;
    }
    .col01 .wrap1 {
        display: block;
        width: 100%;
        padding-left: 5px!important;
        padding-right: 5px!important;
    }
    .col01 .new-date {
        display: none;
    }
    .col01 .news_top_l {
        width: 100%;
    }
    .col01 .news_top_l,
    .col01 .news_top_l img {
        transform: skewX(0deg);
        -webkit-transform: skewX(0deg);
    }
    .col01 .news_top_r {
        width: 100%;
        margin-left: 0;
        margin-top: 15px;
    }
    .col01 h1 {
        font-size: 16px;
        margin-bottom: 5px;
    }
    .col01 .infor {
        display: block;
        font-size: 12px;
        line-height: 20px;
        height: 40px;
        text-align: left;
    }
    .tools {
        display: none;
    }
    .page-nation {
        padding: 10px 0 30px 0;
    }
    .pager1 ul {
        text-align: center;
    }
    .pager1 ul li {
        display: none;
    }
    .pager1 ul li:nth-child(1),
    .pager1 ul li:last-child {
        display: inline-block;
    }
    .pager1 ul li:nth-child(1) a,
    .pager1 ul li:last-child a {
        width: 34px;
        height: 34px;
    }
}